Get region reference counts
This method returns a list of each type of object and the number of objects of that type referencing the specified region.
Note: A region cannot be deleted while existing objects reference it.
Authentication
Authorizationstring
JWT Authorization header using the Bearer scheme. Example: “Authorization: Bearer {token}”
Path parameters
regionId
The ID of the region.
accountId
The globally unique identifier (GUID) for the account.
Response
Reference counts successfully retrieved.
referenceCounts
A list of each type of object and the number of objects of that type referencing the region.
Errors
400
Bad Request Error
401
Unauthorized Error